@charset "UTF-8";
/*///////////////////////////////////////////////////////////

	金利0円

//////////////////////////////////////////////////////////*/
/* ===========================================================

	お問合せフォーム

===========================================================*/
.contact_receptionist {
	margin-top: 50px;
}

#fee0yen-201704 {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #555;
}
#fee0yen-201704 .ttl {
	margin-bottom: 20px;
}
#fee0yen-201704 img {
	vertical-align: middle;
}
#fee0yen-201704 a {
	text-decoration: underline;
	color: #00f;
}
#fee0yen-201704 a:hover {
	text-decoration: none;
}
#fee0yen-201704 h2 {
	margin: 24px 0 18px;
}
#fee0yen-201704 h3.independence {
	margin-top: 0;
}
/*--------------------------------
	金利0円アイコン
--------------------------------*/
#recommend_on_top .bnr_item.revision .icon_ykkap_fee0yen {
	position: absolute;
	top: 82px;
	left: 7px;
	z-index: 1;
}
#recommend_on_top #bnr_YKFE011723 .icon_ykkap_fee0yen,
#recommend_on_top #bnr_YKMP010054 .icon_ykkap_fee0yen {
	top: 152px;
}
/* ====================================================
	キャンペーン紹介・バナー
====================================================*/
.campaign-lead {
	margin-bottom: 26px;
}
.campaign-lead_desc {
	float: left;
	font-size: 14px;
	line-height: 1.6;
	width: 335px;
}
.campaign-lead_desc .em {
	color: #f00;
	font-weight: bold;
}
.campaign-lead_bnr-info {
	position: relative;
	float: right;
	margin-top: 5px;
	padding: 14px;
	border: 2px solid #f00;
	border-radius: 5px;
}
.campaign-lead_bnr-info-hd {
	font-size: 12px;
	position: absolute;
	top: -10px;
	right: 0;
	left: 0;
	width: 181px;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
}
/* ====================================================
	見出し
====================================================*/
.campaign_hd {
	font-family: 'Helvetica neue', Helvetica, Arial, Meiryo, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	background-color: #c40000;
}
/* ===========================================================
	キャンペーン期間/バナー紹介
===========================================================*/
#fee0yen-201704 .information {
	padding: 0 10px 0 0;
}
#fee0yen-201704 .information .guide {
	float: left;
}
#fee0yen-201704 .information .guide .desc {
	width: 318px;
}
#fee0yen-201704 .information .guide .add {
	font-size: 10px;
}
#fee0yen-201704 .information .guide .desc strong {
	font-weight: bold;
}
#fee0yen-201704 .information .guide .desc strong.emphasis {
	color: #f00;
}
#fee0yen-201704 .information .guide .desc strong.em {
	color: #f00;
}
#fee0yen-201704 .information .bnr_info {
	float: right;
	padding: 20px 10px 22px;
	text-align: center;
	background-color: #eee;
}
#fee0yen-201704 .information .bnr_info p {
	padding-bottom: 15px;
	font-weight: bold;
}
/* ===========================================================
	コンテンツ
===========================================================*/
#fee0yen-201704 .announce {
	padding: 20px;
	border-radius: 5px;
	background-color: #ffede3;
	font-size: 13px;
	line-height: 1.69;
}
/* リンク
--------------------------------*/
#recommend_on_top .link {
	margin: 10px 0 20px;
	text-align: right;
}
/* ====================================================
	大バナー
====================================================*/
div#recommend_on_top #bnr_YKFE010464 { background: url("/public/img/static/special/fee0yen/sprite_YKFE010464.png") 0px 0px no-repeat;}
div#recommend_on_top #bnr_YKTR100002 { background: url("/public/img/item/tr/menu/special/sprite_YKTR100002.png") 0px 0px no-repeat;}
div#recommend_on_top #bnr_YKBR100002 { background: url("/public/img/item/br/menu/special/sprite_YKBR100002.png") 0px 0px no-repeat;}

/* ====================================================
	ご利用の流れ
====================================================*/
#fee0yen-201704 .flow {
	margin: 30px 0;
}
#fee0yen-201704 .flow .hd {
	margin-bottom: 15px;
	padding-left: 10px;
	border-left: 3px solid #a22629;
	font-size: 18px;
	font-weight: bold;
}
#fee0yen-201704 .flow .lead {
	margin: 0 0 20px 10px;
}
#fee0yen-201704 .flow dl {
	position:relative;
	margin-bottom: 10px;
	padding-bottom: 35px;
	background: url("/public/img/static/special/fee0yen/bg_flow.png") 95px bottom no-repeat;
}
#fee0yen-201704 .flow dl:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}
#fee0yen-201704 .flow dt {
	clear: both;
	float: left;
	width: 247px;
	margin-right: 10px;
	padding: 7px 0;
	border: 2px solid #a22629;
	border-radius: 9px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #a22629;
}
#fee0yen-201704 .flow dd {
	overflow: hidden;
	padding-top: 4px;
	font-size: 12px;
}
#fee0yen-201704 .flow dd.single {
	padding-top: 0;
	line-height: 40px;
}
/* ====================================================
	ローン
====================================================*/
#fee0yen-201704 .loan {
	margin-bottom: 50px;
}
#fee0yen-201704 .loan .hd {
	margin-bottom: 15px;
	padding-left: 10px;
	border-left: 3px solid #a22629;
	font-size: 18px;
	font-weight: bold;
}
#fee0yen-201704 .loan .box_loan {
	margin: 0 10px;
}
#fee0yen-201704 .loan .em {
	margin-bottom: 10px;
	font-weight: bold;
}
/* ご利用にあたってのご注意点
----------------------*/
#fee0yen-201704 .loan dl.notice {
	padding: 14px 20px 5px;
	border-radius: 3px;
	border: 1px solid #ccc;
}
#fee0yen-201704 .loan dl.notice dt {
	margin: 0 0 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
#fee0yen-201704 .loan dl.notice li {
	margin-bottom: 15px;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 12px;
}